Requires organize:write.
Body
name
string
phone
string
website
string
The body you send, as JSON
curl -X PATCH https://api.reviewflowz.com/v3/locations/loc_7 \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"name": "Tour Eiffel","phone": "+14155550100","website": "https://www.toureiffel.paris"}'
const res = await fetch("https://api.reviewflowz.com/v3/locations/loc_7", {method: "PATCH",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"name": "Tour Eiffel", "phone": "+14155550100", "website": "https://www.toureiffel.paris"}),});console.log(await res.json());
import requestsres = requests.patch("https://api.reviewflowz.com/v3/locations/loc_7",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"name": "Tour Eiffel", "phone": "+14155550100", "website": "https://www.toureiffel.paris"},)print(res.json())